@charset "big5";
body, html    {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #4d4d4d;
	height: 100%;
}

p, ol, ul {
	line-height: 160%;
	padding: 0;
	margin: 0;
}

img {
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}

a {
	color: #4d4d4d;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #4d4d4d;
}

a img {
	border: none;
}
#logo {
	position:absolute;
	left:50%;
	top:0px;
	z-index:1;
	margin-left: -455px;
}
#dropmenudiv{
	position:absolute;
	z-index:100;
	color: #736765;
	margin-top: 2px;
}
#dropmenudiv span {
	width: 100%;
	display: block;
	text-decoration: none;
	text-align: center;
	background-color: #736765;
	color: #998987;
}


#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 10px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #736765;
	padding-bottom: 2px;
}

#dropmenudiv a:hover{
	color: #F8FF21;
}
.header {
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
	height: 72px;
	color: #FFFFFF;
}
.header .wrapper {
	margin: auto;
	width: 990px;
	height: 72px;
}
.header  .topmenu {
	color: #FFFFFF;
	text-align: right;
	padding-top: 2px;

}
.header .topmenu a {
	color: #FFFFFF;
	padding-right: 5px;
	width: auto;
}
.header .topmenu a:hover {
	color: #F8FF21;
	padding-right: 5px;
	width: auto;
}
.header .topmenu .id {
	padding-right: 10px;
}
.header .topmenu .id a, .topmenu .id a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.header .menu {
	margin: 8px 0px 0px 265px;
}

.container {
	width: 900px;
	margin: auto;
	height: auto;
}
.container .main {
	float: left;
	width: 650px;
}

.container .sidebar {
	float: right;
	width: 233px;
}
.ticker {
	height: 22px;
	background-image: url(../images/ticker.gif);
	background-repeat: no-repeat;
	padding-left: 90px;
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	font-size: 10pt;
}
.ticker .info {
	float: left;
	margin-top: 3px;
}

.ticker .roll {
	float: right;
	width: 22px;
}
.ticker a {
	text-decoration: underline;
}
.ticker a:hover {
	text-decoration: none;
}
.join {
	margin: 5px 0px;
}
.sidemenu {
	margin: 5px 0px;
}
.sidemenu img {
	margin-bottom: 4px;
}
.gamelist {
	margin: 5px 0px 15px 0px;
}
.banner {
	height: 80px;
	padding-bottom: 15px;


}
.banner img {
	border: 1px solid #d9d9d9;
}
.banner .left {
	float: left;
}
.banner .right {
	float: right;
}
.info1 tr, .info2 tr {
	background-image: url(../images/h_dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.info1 a:hover, .info2 a:hover {
	color: #000000;
}
.info1 {
	background-image: url(../images/info1_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
	background-color: #FFFFFF;
	clear: both;
}

.info1 .news, .info1 .notice {
	float: left;
	width: 324px;
}
.info1 .news .more, .info1 .notice .more {
	text-align: right;
	padding: 14px;
}
.info1 .news .item, .info1 .notice .item {
	padding: 8px 10px;
}

.info2 {
	background-image: url(../images/info2_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 190px;
	background-color: #FFFFFF;
	clear: both;
	margin-top: 15px;
}
.info2 .forum, .info2 .blog {
	float: left;
	width: 324px;
}
.info2 .forum .more, .info2 .blog .more {
	text-align: right;
	padding: 14px;
}
.info2 .forum .item, .info2 .blog .item {
	padding: 8px 10px;
}
.event {
	background-image: url(../images/event_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 170px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.blog .wrapper a {
}

.blog .wrapper {
	clear: both;
	padding: 5px 10px;
}
.blog .wrapper .foto {
	float: left;
	border: 1px solid #b3b3b3;
}
.blog .wrapper .txt {
	float: right;
	width: 170px;
}
.blog .wrapper .txt p, {
	line-height: 150%;
	font: 10pt;
}
.blog .wrapper .title {
	clear: both;
	padding-top: 3px;
}
.gamevideo {
	background-image: url(../images/media_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 183px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.gamevideo .more, .event .more, .spider .more {
	text-align: right;
	height: 17px;
	padding: 14px;
}
.gamevideo .video {
	clear: both;
	padding-top: 6px;
}
.event {
	background-image: url(../images/event_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 170px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.event .wrapper a:hover, .spider .wrapper a:hover {
	color: #4d4d4d;
	text-decoration: underline;
}

.event .wrapper, .spider .wrapper {
	clear: both;
	padding: 5px 10px;
}
.event .wrapper .foto, .spider .wrapper .foto {
	float: left;
	border: 1px solid #b3b3b3;
}
.event .wrapper .txt, .spider .wrapper .txt {
	float: right;
	width: 90px;
}
.event .wrapper .txt p, .spider .wrapper .txt p {
	line-height: 150%;
	font: 10pt;
}
.event .wrapper .title, .spider .wrapper .title {
	clear: both;
	padding-top: 3px;
}
.spider {
	background-image: url(../images/spider_bar.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 150px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
}
.spider .wrapper .title {
	clear: both;
	padding-top: 3px;
}
.sitemap {
	clear: both;
	background-color: #F8FF21;
	height: auto;
}

.sitemap .wrapper {
	margin: auto;
	width: 730px;
	padding: 15px 0px;
	height: auto;
	display: table;
}
.sitemap .wrapper .col {
	float: left;
	width: 350px;
	margin-right: 10px;
}

.sitemap .wrapper ul {
	list-style: none;
	color: #736765;
	line-height: 180%;
}
.sitemap .wrapper li {
	background-image: url(../images/sitemap_icon.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	padding-left: 20px;
}
.sitemap .wrapper .gray {
	color: #999999;
}
.sitemap .wrapper a {
	color: #999999;
}
.sitemap .wrapper a:hover {
	color: #736765;
	text-decoration: none;
}

.footer {
	background-image: url(../images/footer_bg.gif);
	clear: both;
	height: 70px;
}
.footer .wrapper {
	margin: auto;
	width: 900px;
	position: relative;
}
.footer  .wrapper .tag {
	position: absolute;
	right: 10px;
	margin-top: -18px;

}
.footer .wrapper .link {
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
}
.footer .wrapper .link a, .footer .wrapper .link a:hover {
	color: #FFFFFF;
}
.footer .wrapper .copyright {
	font-size: 7pt;
	color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	font-family: Tahoma;
}
